<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.ng.jna (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/firebirdsql/gds/ng/jna/package-summary.html" target="classFrame">org.firebirdsql.gds.ng.jna</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="JnaAttachment.html" title="interface in org.firebirdsql.gds.ng.jna" target="classFrame"><span class="interfaceName">JnaAttachment</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractNativeDatabaseFactory.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">AbstractNativeDatabaseFactory</a></li>
<li><a href="BigEndianDatatypeCoder.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">BigEndianDatatypeCoder</a></li>
<li><a href="FbClientDatabaseFactory.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">FbClientDatabaseFactory</a></li>
<li><a href="FbEmbeddedDatabaseFactory.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">FbEmbeddedDatabaseFactory</a></li>
<li><a href="FbLocalDatabaseFactory.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">FbLocalDatabaseFactory</a></li>
<li><a href="JnaBlob.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaBlob</a></li>
<li><a href="JnaConnection.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaConnection</a></li>
<li><a href="JnaDatabase.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaDatabase</a></li>
<li><a href="JnaDatabaseConnection.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaDatabaseConnection</a></li>
<li><a href="JnaEventHandle.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaEventHandle</a></li>
<li><a href="JnaParameterConverter.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaParameterConverter</a></li>
<li><a href="JnaService.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaService</a></li>
<li><a href="JnaServiceConnection.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaServiceConnection</a></li>
<li><a href="JnaStatement.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaStatement</a></li>
<li><a href="JnaTransaction.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">JnaTransaction</a></li>
<li><a href="LittleEndianDatatypeCoder.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">LittleEndianDatatypeCoder</a></li>
<li><a href="NativeResourceTracker.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">NativeResourceTracker</a></li>
<li><a href="NativeResourceUnloadWebListener.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">NativeResourceUnloadWebListener</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="NativeLibraryLoadException.html" title="class in org.firebirdsql.gds.ng.jna" target="classFrame">NativeLibraryLoadException</a></li>
</ul>
</div>
</body>
</html>
